<style>
  .examine-company-popover {
    position: fixed;
    right: 7px;
    bottom: 7px;
    width: 25em;
    background: white;
    color: black;
    padding: 1;
    z-index: 20;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
  }

  #examine-company-button {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    float: right;

    background-color: rgb(0, 0, 90);
    color: white;
    padding: 0.5em;
    border-radius: 5px;
  }
</style>

<div class="examine-company-popover">
  <p>För att utreda ett företag som inte kan godkännas efter kontroll i BÄR med avseende på betalningsanmärkningar, skatteskuld, mm:<br/>
    kontakta Arbetsgivarekontroll via BÄR</p>

  <span (click)="closeHandler()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="examine()" id="examine-company-button">Markera som "Utred"</button>
</div>
